    .ArchiveLinks
    {
        text-decoration: none;
        font-size: x-small;
        color: #0066CC;
    }
    .ArchiveCounter
    {
        font-size: x-small;
        color: #000000;
    }
    .ArchiveLinks:hover
    {
        text-decoration: underline;
    }
    .ArchivesHeading
    {
        font-size: 1.2em;
        font-family: Verdana;
        margin: 10px 0 0 10px;
    }
    
    .BlogArchives
    {
        background-color: #f9f9f9;
        font-family: Lucida Console, Verdana;
        width: 200px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .BlogContent
    {
        background-color: #FFFFFF;
        width: 100%;
        min-width: 500px;
    }
    .BlogContentText
    {
        margin: 0px 20px 0px 20px;
    }
    .BlogContentCategoryLink
    {
        text-decoration: none;
        color: #0066CC;
    }
    .BlogContentCategoryLink:hover
    {
        text-decoration: underline;
    }
    .BlogContentTitleLink
    {
        text-decoration: underline;
        color: Blue;
        font-size: large;
        font-weight: bold;
    }
    .BlogContentTitleLink:hover
    {
        text-decoration: underline;
        color: #0066CC;
    }
    
    .ContentSmall
    {
        font-size: x-small;
        color: #000000;
    }
    .ContentHeading
    {
        margin: 30px 0 0;
        padding: 0;
        color: #0066CC;
    }
    
    .CommentList 
    {
        padding: 0;
        text-align: justify;
    }
    
    .CommentList li {
        list-style: none outside none;
        margin: 15px 0 3px;
        padding: 5px 10px 3px;
    }

    .Depth
    {
     border-bottom:1px solid #DDDDDD;
     border-top:1px solid #DDDDDD;
     }
    
    .Even
    {
    	background-color:#F9F9F9;
    }
    
    .Odd
    {
    	background-color:#FFFFFF;
    }
    
    .Posted
    {
        color: Gray;
        text-align: center;
        margin-left:10px;
    }
